main {
  margin: 0 auto;
  margin-top: 32px;
  margin-bottom: 50px;

  @media screen and (max-width: 1024px) {
    padding: 0 30px;
  }

  @media screen and (max-width: 390px) {
    padding: 0 25px;
  }
}

.title {
  color: #000000;
  font-weight: 900;
  font-size: 24px;
  width: fit-content;
  margin: 0;
  line-height: 12px;
  border-bottom: 9px solid #1171b1;

  @media screen and (max-width: 390px) {
    font-size: 18px;
    line-height: 24px;
  }
}

.description {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 400;

  @media screen and (max-width: 390px) {
    font-size: 16px;
  }
}

.list-product {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;

  @media screen and (max-width: 390px) {
    gap: 8px;
  }
}

.item {

}

.item img{
  width: 750px;
  height: auto;

  @media screen and (max-width: 1510px) {
    width: 600px;
    height: auto;
  }

  @media screen and (max-width: 1280px) {
    width: 500px;

  }

  @media screen and (max-width: 1025px) {
    width: 450px;
  }

  @media screen and (max-width: 1000px) {
    width: auto;
  }
}

.navigation {
  margin: 50px 0;
}

.pagination-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 15px;
}

.pagination-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72px;
  width: 72px;
  background-color: #1171b1;
  color: #F7F7F7;
  font-weight: 700;
  font-size: 24px;
  border-radius: 5px;

  @media screen and (max-width: 390px) {
    height: 48px;
    width: 48px;
  }
}

.active {
  background-color: #F7F7F7;
  border: 2px solid #1171b1;
  color: #000000;
}